View Issue Details

IDProjectCategoryView StatusLast Update
0012151mantisbtdb oraclepublic2015-03-16 19:19
ReporterdfletcherAssigned Todregad 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformLinuxOSUbuntu AMD64 bitOS Version10.0.4
Product Version1.2.1 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0012151: Oracle database_api.php fatal error on install
Description

Running http://172.21.44.76/mantis-dev/admin/install.php

produces this error

[Fri Jul 09 16:04:51 2010] [error] [client 172.21.44.65] PHP Fatal error: 401 in /usr/share/mantis/mantisbt-1.2.1/core/database_api.php on line 393

Additional Information

Linux Ubuntu amd64
Mantis 1.2.1
Oracle Instant Client oci8

Checking your installation
Database Type (adodb) oci8
Database Provider (adodb) oci8
Database Server Description (adodb) Oracle Database 10g Enterprise Edition Release 10.2.0.3.0 - 64bit Production With the Partitioning, OLAP and Data Mining options
Database Server Description (version) 10.2.0.3.0
magic_quotes_gpc
include_path /usr/share/mantis/mantisbt-1.2.1/core/:/usr/share/mantis/mantisbt-1.2.1/library:.:/usr/share/php:/usr/share/pear

TagsNo tags attached.

Relationships

child of 0013227 closeddregad Oracle DB support multiple issues 

Activities

dfletcher

dfletcher

2010-07-09 16:16

reporter   ~0026044

PHP 5.3.2-1ubuntu4.2

dregad

dregad

2011-09-09 12:40

developer   ~0029674

Would you have a chance to test if problem still exists using oracle branch in 0013227 (https://github.com/dregad/mantisbt/commits/oracle), and submit a revised patch/pull request against that if it's the case ?

Issue History

Date Modified Username Field Change
2010-07-09 16:09 dfletcher New Issue
2010-07-09 16:16 dfletcher Note Added: 0026044
2011-09-09 12:40 dregad Note Added: 0029674
2011-09-09 12:40 dregad Relationship added related to 0013227
2013-10-17 12:52 dregad Target Version => 1.3.0-beta.1
2013-10-17 12:52 dregad Status new => resolved
2013-10-17 12:52 dregad Fixed in Version => 1.3.0-beta.1
2013-10-17 12:52 dregad Resolution open => fixed
2013-10-17 12:52 dregad Assigned To => dregad
2014-04-12 19:39 grangeway Issue cloned: 0017194
2014-12-08 00:34 vboctor Status resolved => closed
2015-03-16 19:19 dregad Relationship replaced child of 0013227